<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>1.3 الخاتمة </h3>
  
  
  
  <h2>خطة الدورة التدريبية</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144266&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>سيقدم لك الجزء المتبقي من هذه الدورة مجموعة من المهارات والأدوات التي ستساعدك في تحليل الصراعات بطريقة فعالة. وسيركز الدرس 2 من هذه الدورة على الكيفية التي يمكنك بها استخدام تحليل الصراعات كأداة للقيادة التعاونية والقادرة على التكيف. كما سنناقش أهمية استخدام الأدوات التحليلية البسيطة التي تسهل المناقشات الشاملة لجميع مجموعات أصحاب المصلحة الرئيسيين. سنؤكد أيضًا على ضرورة إجراء عملية تحليلية متكررة يجري فيها مراجعة القوى المحركة للصراع الناشئ على أساس مستمر. ينبغي ألا يكون هدفنا هو تحقيق الإلمام المثالي بالصراع - وهو أمر مستحيل - بل بالأحرى تعميق فهمنا وتوسيع نطاق التوافق مع شركائنا على أرض الواقع من أجل تيسير اتخاذ الإجراءات بصورة أكثر فعالية وتعاون.</p>
  
  <p>
  سنناقش في الدرس 3 مراحل الصراع المميت والقوى المحركة له من خلال التركيز على منحنى الصراع الخاص بمعهد السلام الأمريكي. وضع هذه الأداة في الأصل مايكل لوند، أحد زملائنا الذي عمل في معهد السلام الأمريكي خلال فترة التسعينات. ويتتبع منحنى الصراع القوى المحركة للصراع بدءًا من مروره بحالة ما قبل الصراع، حيث يلزم اتخاذ الإجراءات الوقائية، ويتصاعد عند مروره بالصراعات العنيفة والحروب، ثم يهبط عند مروره بمرحلة الانتعاش بعد انتهاء الصراع، حيث يحتاج المجتمع إلى التعافي وإعادة البناء بعد معاناته من الصراع المميت. الفائدة التي تعود من استخدام أداة منحنى الصراع هي المساعدة في تنظيم تفكيرنا بشأن خصائص مراحل الصراع المختلفة وما يتعلق بتحديد أنسب أدوات إدارة الصراع في أي مرحلة.</p>
  
  <p>
  سوف نتناول في الدرس 4 إطار تقييم الصراعات الذي وضعه معهد السلام الأمريكي، بناء على الأطر التي وضعتها مجموعة من وكالات التنمية الغربية والمنظمات غير الحكومية الأخرى. ويمثل إطار تقييم الصراعات الذي سنناقشه في هذا الدرس إحدى الطرق التي تترجم المصطلحات التي تجدها في العديد من هذه الأطر المختلفة. كما سيوفر لنا هذا الإطار، في أحسن الحالات، عدسة يمكننا من خلالها تحليل القوى المحركة للصراع وكذلك القوى المحركة لبناء السلام التي ستساعد في زيادة مرونة المجتمع وقدرته على التعافي من الصراع العنيف. وكذلك، تتيح هذه الأطر لنا الفرصة في تحديد قوى محركة معينة تجعل جهودنا الرامية إلى التسوية أو إلى مساعدة المجتمع في التعافي من الصراع العنيف أسرع تأثيرًا وأكثر وعدًا بالخير.</p>
  
  <p>
  في النهاية، سنتناول في الدرس 5 المهارة التي تعتبر في صميم جميع تحليلات الصراعات الناجحة وهي: فن الإنصات. علاوة على ذلك، سنناقش الأدوات الرئيسية للإنصات الواعي والمتيقظ، كما سنشرح كيف يمكن أن يساعد فهم روايات الصراعات التي تسردها الأطراف المتنافسة في إثراء استيعابنا لديناميكيات الصراع ومساعدتنا في تحديد المسارات المحتملة لتسوية الصراعات.
  </p>
  
  
  
  
  
  
  <h1>يجب أن يكون تحليل النزاعات جزءًا لا يتجزأ من تصميم وتنفيذ البرنامج.</h1>
  
  <img src="Files/CA-1.3-Key-Idea-1030x579.jpg" alt="" />
  
  
  <p><img src="Files/idea.png" alt="" /></p>
  
  
  
  
  
  
  
  <h2>نشاط</h2>
  
</div>
